.handcaresurgeon__container {
    display: block;
    padding: 1em 1em 1em 1em;
    min-width: 325px;
    justify-content: flex-end;
}

.handcaresurgeon__container a {
    text-decoration: underline;
}

.conditiondetail__find {
    border: 1px solid #f2f2f2;
    border-radius: 0.9em;
    box-shadow: 20px 16px 10px -5px rgba(0, 0, 0, 0.1);
    margin-right: 1em;
    padding: 2em 1.5em 4em 1.5em;
    width: 80%;
}

.handcaresurgeon__icon {
    text-align: center;
}

.handcaresurgeon__title {
    font-size: 24px!important;
    cursor: pointer;
    line-height: 1.3em;
    font-family: 'Roboto-Black'!important;
    margin-bottom: .5em!important;
    padding: 0.5em 0 0.5em 0!important;
    text-align: center;
}

.handcaresurgeon__button {
    background-color: #46b0c3;
    border: 1px solid #46b0c3;
    color: #fff!important;
    font-family: 'Roboto-Medium'!important;
    padding: 1em 0 1em 0;
    text-align: center;
    width: 100%;
}

.handcaresurgeon__button-container {
    padding-top: 0.3em;
}

.handcaresurgeon__disclaimer-container {
    font-family: 'Roboto-Light'!important;
    font-size: 0.75em!important;
    padding-top: 1em;
    text-align: center;
}

.handcaresurgeon__text {
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    color: #afa9a2!important;
    font-family: 'Roboto-Light'!important;
    padding: 1em 0 1em 0;
    text-align: center;
    width: 100%;
}

.handcaresurgeon__find-text-container {
    padding-top: 0.3em;
}

.handcaresurgeon__container .slds-button__icon {
    fill: #dd2a06!important;
}

@media only screen and (max-width: 1024px) {
    .conditiondetail__find {
        border: 1px solid #f2f2f2;
        border-radius: 0.9em;
        box-shadow: 20px 16px 10px -5px rgba(0, 0, 0, 0.1);
        padding: 1em 0 2em 0;
        width: 100%;
    }

    .handcaresurgeon__container {
        align-items: center;
        display: flex;
        justify-content: center;
        padding: 1em 0 2em 0;
        width: 100%;
    }
}

@media only screen and (max-width: 1300px) {
    .conditiondetail__find {
        border: 1px solid #f2f2f2;
        border-radius: 0.9em;
        box-shadow: 20px 16px 10px -5px rgba(0, 0, 0, 0.1);
        padding: 2em 2em 2em 2em;
    }

    .handcaresurgeon__container {
        align-items: center;
        display: flex;
        justify-content: center;
        padding: 1em 0 2em 0;
        width: 100%;
    }

    #handcaredetail-right-column {
        display: contents;
    }
}